@media (min-width: 992px) {
  .sections-wrap .section .section-title,
  .sections-wrap .t3-module .section-title,
  .sections-wrap .section .module-title,
  .sections-wrap .t3-module .module-title {
    margin: 0 0 26px;
  }
}

div.logo-image img {
	max-height: initial;
}
.logo-custom {
	border-right: 0px solid #ecf0f1;
	height: 200px;
}

div.logo-image-custom img {
	height: initial !important;
}

div.logo-image-custom span, div.logo-image-custom small {
  display: none;
}